/* 
  InfoPlist.strings
  DrCleaner2

  Created by user on 10/08/2017.
  Copyright © 2017 trendmicro. All rights reserved.
*/



"CFBundleName" = "Cleaner One Pro";

"NSPhotoLibraryUsageDescription" = "Allow Cleaner One to use your photos in the photo library to build the disk map.";
"NSAppleEventsUsageDescription" = "Allow Cleaner One to remove similar or duplicate photos from your library.";


